org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=false

mod_id=firefly_bush_backport
mod_name=Firefly Bush Backport
mod_license=All Rights Reserved
mod_version=1.0.0
mod_group_id=dev.micle
mod_authors=Micle
mod_description=Firefly bush backport from 1.21.5.

minecraft_version=1.20.1
minecraft_version_range=[1.20.1,1.21)

forge_version=47.4.0
forge_version_range=[47,)
loader_version_range=[47,)

mapping_channel=parchment
mapping_version=2023.09.03
